/* Created by Artisteer v4.3.0.60745 */

.kk-mon-header, #kk-mon-header-bg, .kk-mon-layout-cell, .kk-mon-layout-wrapper, .kk-mon-footer, .kk-mon-nav, #kk-mon-hmenu-bg, .kk-mon-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.kk-mon-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.kk-mon-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#kk-mon-header-bg 
{
   display: none;
}

.kk-mon-hmenu>li, .kk-mon-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.kk-mon-hmenu, ul.kk-mon-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#kk-mon-hmenu-bg 
{
   display: none;
}

ul.kk-mon-hmenu>li:first-child {
   padding-right:6px;
}

ul.kk-mon-hmenu ul, .desktop-nav ul.kk-mon-hmenu>li.ext:hover>a{
   background-color: #EAEBEA !important;
}

.kk-mon-content-layout, .kk-mon-content-layout-row, .kk-mon-layout-cell 
{
   display: block;
   zoom: 1;
}
.kk-mon-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.kk-mon-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.kk-mon-search div>input[type="text"]
{
   width: 100%;
}

* html form.kk-mon-search>input[type="text"] 
{
   margin :0;
}

form.kk-mon-search
{
   zoom: 1;
}
ul.kk-mon-vmenu, ul.kk-mon-vmenu ul, ul.kk-mon-vmenu li{
   zoom: 1;
}

ul.kk-mon-vmenu ul 
{
   background-color: transparent;
}

.kk-mon-postmetadataheader{
   zoom:1;
}

.kk-mon-postheadericons span{
   zoom: 1;
}
.kk-mon-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.kk-mon-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='kk-mon-sidebar1-bg' + (className.indexOf('kk-mon-sidebar1-fix') == -1 ? '' : ' kk-mon-sidebar1-bg-fix' ));
}

.kk-mon-sidebar1-bg 
{
   border-left:1px solid #818381;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

